Highlighted

システム構成? 互換性がありません。

New Here ,
May 06, 2020

Copy link to clipboard

Copied

「Windows 10 Enterprise 2015 LTSB」でCreativeCloudサブスクを

インストールしましたが、CCアイコン開くと、以下のようPDF以外すべて使えせん。

システム構成は

Core(TM)i5-7300U CPU@2.60GHz 2.71GHz

Intel(R) HD Graphics 620

実装RAM 8.00GB(7.89GB使用可能)

※管理者画面でインストール、以下状況は管理者画面でもクライアント画面でも同じです。

Windows 10Enterprise2015 DirectX診断ツール①.JPGを更新しなければならないのでしょうか。。。

互換性ありません。互換性ありません。

Adobe Community Professional
Correct answer by assause | Adobe Community Professional

たとえばPhotoshop Ver.21の場合、1809以降を要求することになっていますが、それ以外のアプリケーションでも原則は同様になります。

https://helpx.adobe.com/jp/photoshop/system-requirements.html

 

Acrobatを除いては、Windows 10のHome/Proのライフサイクルポリシーに準じてのサポートになっているので、LTSB/LTSCについてはサポート外です。

https://support.microsoft.com/ja-jp/help/13853/windows-lifecycle-fact-sheet

 

もともとLTSB/LTSC自体が市販ソフトの利用よりも、特定のシステム環境構築を前提としたエディションですから、その点を踏まえて利用しないと厳しいと思います。

本来はシステム管理者等の構築・運用ポリシーがあってのエディションであることを踏まえて利用をすることが求められます。

 

グループ版であればAdmin Consoleで旧バージョンのインストーラーを作成して導入することもできますが、いずれにしても制約が生じることには変わりありません。

Topics

Account management, CC FAQ, Creative Cloud, Installation

Views

443

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

システム構成? 互換性がありません。

New Here ,
May 06, 2020

Copy link to clipboard

Copied

「Windows 10 Enterprise 2015 LTSB」でCreativeCloudサブスクを

インストールしましたが、CCアイコン開くと、以下のようPDF以外すべて使えせん。

システム構成は

Core(TM)i5-7300U CPU@2.60GHz 2.71GHz

Intel(R) HD Graphics 620

実装RAM 8.00GB(7.89GB使用可能)

※管理者画面でインストール、以下状況は管理者画面でもクライアント画面でも同じです。

Windows 10Enterprise2015 DirectX診断ツール①.JPGを更新しなければならないのでしょうか。。。

互換性ありません。互換性ありません。

Adobe Community Professional
Correct answer by assause | Adobe Community Professional

たとえばPhotoshop Ver.21の場合、1809以降を要求することになっていますが、それ以外のアプリケーションでも原則は同様になります。

https://helpx.adobe.com/jp/photoshop/system-requirements.html

 

Acrobatを除いては、Windows 10のHome/Proのライフサイクルポリシーに準じてのサポートになっているので、LTSB/LTSCについてはサポート外です。

https://support.microsoft.com/ja-jp/help/13853/windows-lifecycle-fact-sheet

 

もともとLTSB/LTSC自体が市販ソフトの利用よりも、特定のシステム環境構築を前提としたエディションですから、その点を踏まえて利用しないと厳しいと思います。

本来はシステム管理者等の構築・運用ポリシーがあってのエディションであることを踏まえて利用をすることが求められます。

 

グループ版であればAdmin Consoleで旧バージョンのインストーラーを作成して導入することもできますが、いずれにしても制約が生じることには変わりありません。

Topics

Account management, CC FAQ, Creative Cloud, Installation

Views

444

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
May 07, 2020

Copy link to clipboard

Copied

Windows enterprise is not supported, so as far as I know Adobe will not help with any problems

 

Minimum System requirements for Cloud Programs... scroll down and check each program
-http://helpx.adobe.com/creative-cloud/system-requirements.html

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
May 08, 2020

Copy link to clipboard

Copied

たとえばPhotoshop Ver.21の場合、1809以降を要求することになっていますが、それ以外のアプリケーションでも原則は同様になります。

https://helpx.adobe.com/jp/photoshop/system-requirements.html

 

Acrobatを除いては、Windows 10のHome/Proのライフサイクルポリシーに準じてのサポートになっているので、LTSB/LTSCについてはサポート外です。

https://support.microsoft.com/ja-jp/help/13853/windows-lifecycle-fact-sheet

 

もともとLTSB/LTSC自体が市販ソフトの利用よりも、特定のシステム環境構築を前提としたエディションですから、その点を踏まえて利用しないと厳しいと思います。

本来はシステム管理者等の構築・運用ポリシーがあってのエディションであることを踏まえて利用をすることが求められます。

 

グループ版であればAdmin Consoleで旧バージョンのインストーラーを作成して導入することもできますが、いずれにしても制約が生じることには変わりありません。

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...